toolzerhub API Docs

Get the World Test Championship table (v1)

Returns the current World Test Championship standings (played, won, lost, drawn, points, percentage) and past cycles.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/rankings/test-championship

Authorization

ApiKeyAuth
x-api-key<token>

In: header

curl -X GET "https://example.com/v1/cricbuzz/rankings/test-championship" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}